function FileData_Pairs(x)
{
x.t("zum","viewer");
x.t("abbildung","3\u201123.");
x.t("tastenanschlag","ausw\u00e4hlen");
x.t("symbolleiste","aktiviert");
x.t("hintergrund","k\u00f6nnen");
x.t("hintergrund","vorgenommen");
x.t("hintergrund","durch");
x.t("mit","dem");
x.t("sowie","die");
x.t("auf","dem");
x.t("register","allgemein");
x.t("festlegen","aktualisierungen");
x.t("dem","ger\u00e4t");
x.t("dem","kontrollk\u00e4stchen");
x.t("verwaltung","ihrer");
x.t("den","die");
x.t("ausgew\u00e4hlt","ist");
x.t("sie","festlegen");
x.t("sie","die");
x.t("sie","bestimmen");
x.t("sie","sich");
x.t("sie","einen");
x.t("ihrer","server");
x.t("\u00e4nderungen","auf");
x.t("der","modus");
x.t("der","tastaturanschlag-men\u00fcaktivierung");
x.t("der","sitzungsoptionen");
x.t("der","aktualisierung");
x.t("der","liste");
x.t("werden.","wenn");
x.t("des","kontrollk\u00e4stchens");
x.t("modus","tastaturanschlag-weitergabe");
x.t("aktiviert.","abbildung");
x.t("ist.","standardm\u00e4\u00dfig");
x.t("gesendet","unabh\u00e4ngig");
x.t("ist","die");
x.t("ist","wird");
x.t("normalbetrieb","zugriff");
x.t("die","symbolleiste");
x.t("die","option");
x.t("die","auswahl");
x.t("k\u00f6nnen","sie");
x.t("standardm\u00e4\u00dfig","ist");
x.t("nicht","aktiviert.");
x.t("nicht","vollbildmodus");
x.t("wird","ein");
x.t("unabh\u00e4ngig","davon");
x.t("kontrollk\u00e4stchens","tastaturanschlag-weitergabe");
x.t("wurden","oder");
x.t("tastaturanschlag-men\u00fcaktivierung","k\u00f6nnen");
x.t("tastaturanschlag-men\u00fcaktivierung","und");
x.t("3\u201123.","sitzungsoptionen");
x.t("davon","\u00e4nderungen");
x.t("allgemein","der");
x.t("allgemein","dialogfeld");
x.t("oder","nicht.");
x.t("oder","deaktivieren");
x.t("viewer","gesendet");
x.t("sitzungsoptionen","register");
x.t("sitzungsoptionen","normalbetrieb");
x.t("sitzungsoptionen","\u00fcber");
x.t("sitzungsoptionen","steuern");
x.t("aktivieren","oder");
x.t("aktiv","ist.");
x.t("aktiviert","wird.");
x.t("aktualisierung","hintergrund");
x.t("zugriff","und");
x.t("\u00fcber","das");
x.t("option","ausgew\u00e4hlt");
x.t("option","tastaturanschlag-weitergabe");
x.t("steuern","sie");
x.t("diese","option");
x.t("wenn","sie");
x.t("wenn","diese");
x.t("auswahl","der");
x.t("datenfluss","vom");
x.t("aktualisierungen","hintergrund");
x.t("bestimmen","der");
x.t("wird.","mit");
x.t("konstanter","datenfluss");
x.t("ger\u00e4t","zum");
x.t("ger\u00e4t","vorgenommen");
x.t("dialogfeld","der");
x.t("liste","tastaturanschlag-men\u00fcaktivierung");
x.t("kontrollk\u00e4stchen","aktualisierung");
x.t("vorgenommen","werden.");
x.t("vorgenommen","wurden");
x.t("und","verwaltung");
x.t("und","der");
x.t("deaktivieren","des");
x.t("vollbildmodus","befinden");
x.t("ein","konstanter");
x.t("tastaturanschlag-weitergabe","k\u00f6nnen");
x.t("tastaturanschlag-weitergabe","nicht");
x.t("tastaturanschlag-weitergabe","aktiv");
x.t("tastaturanschlag-weitergabe","wenn");
x.t("das","register");
x.t("durch","den");
x.t("durch","aktivieren");
x.t("vom","ger\u00e4t");
x.t("server","register");
x.t("sich","nicht");
x.t("befinden","sowie");
x.t("einen","tastenanschlag");
x.t("ausw\u00e4hlen","durch");
}
